
local old_init = WeaponTweakData.init

function WeaponTweakData:init(tweak_data)
    old_init(self, tweak_data)

-- LMGS --
self.m60.CLIP_AMMO_MAX = 80
self.m60.AMMO_MAX = 200
self.m60.stats.damage = 82
self.m60.fire_mode_data.fire_rate = 60 / 650
self.m60.AMMO_PICKUP = {5.50, 6.00}

end